<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.dialogs">
    <module_version install_time="1415651949634" last="true" origin="installer" specification_version="7.38.1">
        <file crc="807629635" name="config/Modules/org-openide-dialogs.xml"/>
        <file crc="4211589042" name="modules/locale/org-openide-dialogs_ja.jar"/>
        <file crc="3931626563" name="modules/locale/org-openide-dialogs_pt_BR.jar"/>
        <file crc="2412876650" name="modules/locale/org-openide-dialogs_ru.jar"/>
        <file crc="2838192109" name="modules/locale/org-openide-dialogs_zh_CN.jar"/>
        <file crc="3020807892" name="modules/org-openide-dialogs.jar"/>
    </module_version>
</module>
